
<?php
require_once ('../include/tc_calendar.php');
$start = strtotime($_SESSION['deliver_date']);
$d = date("d", $start );
$m = date("m", $start );
$y = date("Y", $start );


$cust_id = $_SESSION['cust_id'];    
		

$table_name = $_SESSION['db_prefix']."_list_drivers";
$vehiclesQuery = "SELECT item_id, item_name FROM $table_name  ORDER BY item_name ASC";
	$vehiclesResult = execsql($vehiclesQuery);
	$vehiclesNum = mysql_num_rows($vehiclesResult);
	$w = 0;
	$arrId1 = array ();
	$arrName1 = array ();
	while ($w < $vehiclesNum) {
		$arrId1[$w] = mysql_result($vehiclesResult, $w, "item_name");
		$arrName1[$w] = mysql_result($vehiclesResult, $w, "item_name");
		$w++;
	}

$table_name = $_SESSION['db_prefix']."_list_vehicles";
$vehiclesQuery = "SELECT item_id, item_name FROM $table_name  ORDER BY item_name ASC";
	$vehiclesResult = execsql($vehiclesQuery);
	$vehiclesNum = mysql_num_rows($vehiclesResult);
	$w = 0;
	$arrId2 = array ();
	$arrName2 = array ();
	while ($w < $vehiclesNum) {
		$arrId2[$w] = mysql_result($vehiclesResult, $w, "item_name");
		$arrName2[$w] = mysql_result($vehiclesResult, $w, "item_name");
		$w++;
	}


	
?>


</head>
<?php 
$page_name = "Stores-receive";
include ("../navigation/access.php");

if ($permission_num==1) {
	 
	?>

<?php include('../include/wait.php') ?>

<body onLoad="MM_showHideLayers('wait','','hide')" onFocus="MM_showHideLayers('wait','','hide');"  onBlur="MM_showHideLayers('wait','','hide');">
<div class="wizard_page_middle_frame">
<form id="form1" method="get" action="receive_tilesWizbase.php">
<div class="wizard_frame">
<img src="../images/info_green.png" width="16" height="16">&nbsp;&nbsp;<b><?php echo $_SESSION['branch'].' branch'?></b>
</div>
<br />
<div class="wizard_frame">
order no: <?php echo $_SESSION['order_no'] ?>
</div>
<div class="wizard_frame">
<?php 
	include ('../include/customer_block.php');
?>
</div>

        <br />
    <div class="wizard_spacer_frame" style="height:50
    px;"></div>
        <div class="wizard_frame">
        <table width="590" height="50" align="center" id="table_button_bar">
          <tr>
            <td width="117">&nbsp;</td>
            <td width="115">
              <input name="s" type="hidden" id="s" value="1" />
              <input name="p" type="hidden" id="p" value="1" />
              </td>
            <td width="99">&nbsp;</td>
            <td width="125"><input name="cancelbutton" type="button" class="imagebutton" id="cancelbutton" onClick="needToConfirm = false; cancel_confirmation(1, '../store/store_main.php?date=0&branch=&subCatSelect=Tiles');" value="Cancel"  tabindex="-1"/></td>
            <td width="110" align="left"><input type="submit" name="next_button" id="next_button" class="imagebutton" value="Next" onClick="needToConfirm = false; MM_showHideLayers('wait','','show');" /></td>
          </tr>
        </table>
        </div>
</form>
</div>
<script language="JavaScript" type="text/javascript" xml:space="preserve">
  /*var frmvalidator  = new Validator("form1");
  frmvalidator.EnableMsgsTogether();
  frmvalidator.addValidation("supplier_id_select","req","- select a supplier.");
  frmvalidator.addValidation("company_group","selone","- company.");
  frmvalidator.addValidation("del_note_text","req","- delivery note number.");*/
</script>
</body>
<?php } else { ?>
<script> needToConfirm = false; </script>
<?php
    $_SESSION['denied_return'] = "store/store_main.php?date=&branch=&subCatSelect=Tiles";	?>
	<body onLoad="needToConfirm = false; accessdenied(); return false">
</body>
<?php }
?>

<html>